package com.yidian.shenghuoquan.buserorder.http.callback

/**
 * author: yinjiacheng
 * date: 2021/8/23 11:09
 * description: API /order/order/refund_apply
 */
interface IApplyRefundCallback {
  fun applyRefundSuccess()
  fun applyRefundFailure(message: String?)
}
